PETSc version 3.17.4
Fix/Edit manual page

# PetscHSetTGetSize

Get the number of entries in a hash table

### Synopsis

    #include <petsc/private/hashset.h>
    PetscErrorCode PetscHSetTGetSize(PetscHSetT ht,PetscInt *n)

### Input Parameter

| ht | - The hash table

### Output Parameter

| n | - The number of entries

### See Also

PetscHSetTResize()

### Level

developer

### Location

include/petsc/private/hashset.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages